@charset "UTF-8";
/*
==========================================================================================*/
/*! サイトベース */
.cl, .wrap, #h-top, #sns, #f-top, #f-sitemap-list, #f-sitemap-list dd, #f-btn, #gmenu .submenu li {
  display: inline-block;
  min-height: 1%;
  display: block;
  *zoom: 1;
}
.cl:after, .wrap:after, #h-top:after, #sns:after, #f-top:after, #f-sitemap-list:after, #f-sitemap-list dd:after, #f-btn:after, #gmenu .submenu li:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
}
* html .cl, * html .wrap, * html #h-top, #h-top-link .pc-search * html div, * html #sns, * html #f-top, * html #f-sitemap-list, * html #f-sitemap-list dd, #f-sitemap-list * html dd, * html #f-btn, * html #gmenu .submenu li {
  height: 1%;
}
/* reset
===========================================================*/
dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}
fieldset, img {
  border: 0;
  vertical-align: top;
}
ol, ul {
  list-style: none;
}
q:before, q:after {
  content: '';
}
abbr, acronym {
  border: 0;
}
a:link {
  color: #414141;
  text-decoration: none;
}
a:visited {
  color: #414141;
  text-decoration: none;
}
a:hover {
  color: #414141;
  text-decoration: none;
  cursor: pointer;
}
a:active {
  color: #414141;
  text-decoration: none;
}
a:active, a:focus {
  outline: none;
}
li img,
dt img,
dd img {
  vertical-align: top;
}
body {
  min-width: 1135px;
  margin: 0;
  padding: 0;
  text-align: center;
  font: 14px/1.7 Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  color: #414141;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
}
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
  display: block;
}
img {
  max-width: 100%;
  height: auto;
}
input[type="button"], input[type="submit"] {
  -webkit-appearance: none;
}
/* #wrapper
===========================================================*/
#wrapper {
  padding-top: 127px;
  text-align: left;
  font-size: 100%;
  overflow: hidden;
}
html > body #wrapper {
  padding-top: 97px \9;
}
.wrap {
  position: relative;
  width: 960px;
  margin: 0 auto;
}
@media only screen and (max-width: 736px) {
  body {
    min-width: 0;
  }
  #wrapper {
    padding-top: 47px;
    overflow: inherit;
  }
  .wrap {
    width: auto;
    padding: 0 4.6875%;
  }
}
/*==========================================================================================
  // header
==========================================================================================*/
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  padding: 30px 0 0;
  background: #fff;
  box-shadow: 0 1px 2px #d0d8dc;
}
header + section,
header + div {
  margin-top: -2px;
}
#h-top {
  width: 960px;
  margin: 0 auto;
}
#h-top h1 {
  float: left;
}
#h-top h1 img {
  display: inline-block;
}
#h-top h1 span {
  padding: 15px 0 0 15px;
  display: inline-block;
  font-size: 12px;
}
/* #h-top-link
===========================================================*/
#h-top-link {
  position: relative;
  float: right;
  margin-top: -13px;
  line-height: 1;
}
#h-top-link ul{
display: flex;
align-items:flex-end;
}
#h-top-link li {
  /*float: left;*/
}
#h-top-link .link_corporate {
  /*padding: 15px 20px 0 0;*/
  padding: 0px 35px 12px 0;
}
#h-top-link .link_corporate a {
  position: relative;
  padding-left: 18px;
  color: #22449c;
}
#h-top-link .link_corporate a:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 0px;
  width: 8px;
  height: 8px;
  margin-top: -3px;
  border-right: 1px solid #22439d;
  border-top: 1px solid #22439d;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
/*#h-top-link li.btn_mypage {
  width: 328px;
  height: 40px;
  margin: -3px -0px 3px;
  text-indent: -9999px;
}*/
/*#h-top-link li.btn_mypage a {
  display: block;
  width: 100%;
  height: 100%;
  background: url(../images/common/btn_mypage.png) 0 0 no-repeat;
}
#h-top-link li.btn_mypage a:hover {
  background-position: 0 -40px;
}*/
#h-top-link .mypage-wrap{
	width: 380px;
}
#h-top-link .mypage-title{
	margin-bottom: .3em;
	font-size: 85.7143%;
	font-weight: bold;
	text-align: center;
}
#h-top-link .mypage-btn-wrap{
	display: flex;
	justify-content: space-between;
}
#h-top-link .mypage-btn{
	width: 180px;
	height: 34px;
	border: 3px solid #22449c;
	border-radius: 4px;
	line-height: 34px;
	text-align: center;
	color: #22449c;
	font-weight: bold;
	transition: all .2s;
}
#h-top-link .mypage-btn:hover{
	background-color: #22449c;
	color: #fff;
}
/* #gmenu
===========================================================*/
#gmenu {
  margin: 15px 0 0;
  background: #22449c;
  line-height: 1;
  z-index: 10;
}
#gmenu nav {
  width: 100%;
  position: relative;
}
#gmenu .btn_mypage_sp,
#gmenu .mypage-wrap-sp,
#gmenu .nav_sp {
  display: none;
}
#gmenu li {
  float: left;
  width: 13.5%;
  text-align: center;
  font-family: Verdana, "ヒラギノ角ゴ W6 JIS2004", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  box-sizing: border-box;
}
#gmenu li.text_s {
  width: 10%;
}
#gmenu li.text_l {
  width: 16%;
}
#gmenu li > a {
  display: block;
  margin: 13px 0;
  color: #fff;
  border-left: #7a8fc4 1px solid;
}
#gmenu li:last-child > a {
  border-right: #7a8fc4 1px solid;
}
#gmenu li:hover > a {
  color: #fff;
}
#gmenu li:hover:before, #gmenu li:hover + li:before, #gmenu li:last-child:hover:after {
  display: none;
}
/* #subNav
===========================================================*/
#navMenu {
  width: 960px;
  margin: 0 auto;
}
#navMenu .sub {
  display: none;
}
#navMenu > li:hover {
  background: #10265f;
}
#navMenu > li:hover > a {
  border-color: #10265f;
}
#navMenu > li:hover + li a {
  border-left: #22449c 1px solid !important;
}
#navMenu > .sub {
  position: absolute;
  top: 40px;
  left: 0;
  width: 100%;
  background: #10265f;
  z-index: 10;
}
#navMenu .sub li.is--current,
#navMenu .sub li:hover {
  background: #040e2a;
}
#navMenu .sub2nd li,
#navMenu .sub3rd li {
  display: inline-block;
  width: auto;
  text-align: left;
}
#navMenu .sub2nd li a,
#navMenu .sub3rd li a {
  display: inline-block;
  padding: 0 19px;
}
/*sub2*/
#navMenu .sub2nd {
  position: absolute;
  background: #10265f;
  margin: 0 auto;
  width: 100%;
  left: 0;
  z-index: 5;
}
#navMenu .sub2nd > ul {
  display: inline-block;
  width: 960px;
}
#navMenu .sub2nd li.is--current > a,
#navMenu .sub2nd li:hover > a {
  border-color: #040e2a;
}
@media only screen and (min-width: 736px) {
  #navMenu .sub2nd li > a {
    border-color: #22449c;
  }
  #navMenu .sub2nd li.is--current + li > a,
  #navMenu .sub2nd li:hover + li > a {
    border-left: #10265f 1px solid !important;
  }
}
/*sub3*/
#navMenu .sub3rd:after {
  display: block;
  position: absolute;
  content: "";
  width: 100%;
  height: 88%;
  left: 0;
  top: 2.8em;
  background: #040e2a;
  z-index: 4;
}
#navMenu .sub3rd ul {
  display: block;
  margin: 0 auto;
  height: 100%;
}
#navMenu .sub3rd li {
  position: relative;
  float: none;
  display: block;
  height: 2.5em;
  margin: 10px 0 0 15px;
}
#navMenu .sub3rd li a {
  position: absolute;
  z-index: 10;
  display: block;
  left: 0;
  top: 0;
  border: none;
  font-family: Verdana, "ヒラギノ角ゴ W3 JIS2004", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-weight: normal;
  white-space: nowrap;
}
#navMenu .sub3rd li a:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0px;
  width: 8px;
  height: 8px;
  margin-top: -3px;
  border-right: 1px solid #fff;
  border-top: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
#navMenu .sub3rd li.is--current a:before,
#navMenu .sub3rd li a:hover:before {
  border-color: #afbad5;
}
#navMenu .sub3rd li.is--current a,
#navMenu .sub3rd li a:hover {
  text-decoration: underline;
  color: #afbad5;
  border: none !important;
}
#navMenu .sub3rd li:hover + li a {
  border: none !important;
}
#nav03 .sub2nd > ul {
  margin-left: 15.5%;
}
#nav04 .sub2nd > ul {
  margin-left: 15%;
}
#nav05 .sub2nd > ul {
  margin-left: 24%;
}
#nav06 .sub2nd > ul {
  margin-left: 46%;
}
#nav07 .sub2nd > ul {
  margin-left: 1.358%;
}
#nav08 .sub2nd > ul {
  margin-left: 24.6%;
}
/*----- ナビ初期値の調整 -----*/
header#about #navMenu #nav01,
header#system #navMenu #nav02,
header#talent #navMenu #nav03,
header#newgraduates #navMenu #nav04,
header#newgraduates--about #navMenu #nav04,
header#newgraduates--seals #navMenu #nav04,
header#internship #navMenu #nav05,
header#career #navMenu #nav06,
header#challenged #navMenu #nav07,
header#group #navMenu #nav08 {
  background: #10265f;
}
header#about #navMenu #nav01 > a,
header#system #navMenu #nav02 > a,
header#talent #navMenu #nav03 > a,
header#newgraduates #navMenu #nav04 > a,
header#newgraduates--about #navMenu #nav04 > a,
header#newgraduates--seals #navMenu #nav04 > a,
header#internship #navMenu #nav05 > a,
header#career #navMenu #nav06 > a,
header#challenged #navMenu #nav07 > a,
header#group #navMenu #nav08 > a {
  border-color: #10265f;
}
@media only screen and (min-width: 736px) {
  header#about #navMenu #nav01 + li > a,
  header#system #navMenu #nav02 + li > a,
  header#talent #navMenu #nav03 + li > a,
  header#newgraduates #navMenu #nav04 + li > a,
  header#newgraduates--about #navMenu #nav04 + li > a,
  header#newgraduates--seals #navMenu #nav04 + li > a,
  header#internship #navMenu #nav05 + li > a,
  header#career #navMenu #nav06 + li > a,
  header#challenged #navMenu #nav07 + li > a {
    border-left: #22449c 1px solid !important;
  }
}
@media only screen and (max-width: 736px) {
  header#about #navMenu #nav01 .sub.sub2nd,
  header#system #navMenu #nav02 .sub.sub2nd,
  header#newgraduates #navMenu #nav04 .sub.sub2nd,
  header#newgraduates--about #navMenu #nav04 .sub.sub2nd,
  header#newgraduates--seals #navMenu #nav04 .sub.sub2nd,
  header#internship #navMenu #nav05 .sub.sub2nd,
  header#internship #navMenu #nav06 .sub.sub2nd,
  header#challenged #navMenu #nav07 .sub.sub2nd {
    display: block;
  }
  #navMenu .sub.sub3rd {
    display: block;
  }
}
#sp-menu, #sp-submenu01, #sp-submenu02, #sp-menu-btm, #sp-select, #sp-support, #sp-company, #sp-search, .sp-close {
  display: none;
}
/* header SP
===========================================================*/
@media only screen and (max-width: 736px) {
  header {
    padding: 0;
    border-bottom: 2px solid #22439c;
  }
  .compact {
    border-bottom: 2px solid #22439c;
  }
  #h-top {
    width: auto;
    padding: 7px 3.125% 9px;
  }
  #h-top h1 img {
    width: 65px;
    padding-top: 7px;
  }
  #h-top h1 span {
    padding: 8px 0 0 10px;
    font-size: 10px;
  }
  #sp-menu {
    display: block;
    float: right;
    width: 24px;
    margin-top: 5px;
  }
  #h-top-link, #gmenu {
    display: none;
  }
  .sp-close, .under-close {
    display: block;
    padding: 3.125%;
    text-align: right;
    font-size: 85.71429%;
  }
  .sp-close a, .under-close a {
    display: inline-block;
    height: 24px;
    padding-right: 34px;
    line-height: 24px;
    background: url(../images/common/btn-sp-menu-close.png) 100% 50% no-repeat;
    background-size: 24px auto;
  }
  #gmenu {
    overflow-y: auto;
    line-height: 1;
    margin-top: 0;
  }
  #gmenu li {
    float: none;
    width: auto;
    text-align: left;
    font-weight: normal;
    border-top: #4e69b0 1px solid;
  }
  #gmenu li.text_s,
  #gmenu li.text_l {
    width: auto;
  }
  #gmenu li a,
  #gmenu li:hover + li a {
    border-left: none !important;
  }
  #gmenu li:last-child > a {
    border-right: none !important;
  }
  #gmenu li a {
    padding: 20px 3.125% 20px 9%;
    margin: 0;
  }
  #gmenu li.is--active > a {
    color: #afbad5;
    text-decoration: underline;
  }
  /*#gmenu .btn_mypage_sp {
    display: block;
    width: 80%;
    max-width: 500px;
    margin: 0px auto;
    padding: 20px 0;
  }
	*/
	#gmenu .mypage-wrap-sp{
		display: block;
		margin: 20px 0 30px;
	}
	#gmenu .mypage-wrap-sp *{
		box-sizing: border-box;
	}
	#gmenu .mypage-title-sp{
		padding:0 9%;
		margin-bottom: 1em;
		text-align: center;
		color: #FFF;
	}
	#gmenu .mypage-btn-sp{
		padding:0 9%;
		margin-bottom: 10px;
	}
	#gmenu .mypage-btn-sp a{
		display: block;
		width: 100%;
		padding: 15px 10px;
		border: 3px solid #FFF;
		border-radius: 6px;
		text-align: center;
		color: #FFF;
		font-weight: bold;
	}
  #gmenu .nav_sp {
    position: relative;
    display: block;
    text-align: right;
  }
  #gmenu .nav_sp a {
    padding-right: 30px;
  }
  #gmenu .nav_sp a:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 15px;
    width: 8px;
    height: 8px;
    margin-top: -3px;
    border-right: 1px solid #fff;
    border-top: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #navMenu {
    width: auto;
  }
  #navMenu > li:hover,
  #navMenu .sub li:hover {
    background-color: transparent;
  }
  #navMenu .sub2nd li:hover a,
  #navMenu .sub2nd li:hover + li a {
    border-left: none !important;
  }
  #navMenu .sub2nd li.is--current:hover {
    background-color: #040e2a;
  }
  #navMenu .sub3rd li a:hover {
    border: none;
  }
  #navMenu .sub {
    position: inherit;
    top: 0px;
  }
  #navMenu .sub li a,
  #navMenu .sub li {
    display: block;
  }
  #navMenu .navIcon_sp > a {
    background: url(../images/common/ico_plus.png) 3.5% 50% no-repeat;
    background-size: 15px auto;
    -moz-background-size: 15px auto;
    -webkit-background-size: 15px auto;
  }
  #navMenu .navIcon_sp.open > a {
    background: url(../images/common/ico_minus.png) 3.5% 50% no-repeat;
    background-size: 15px auto;
    -moz-background-size: 15px auto;
    -webkit-background-size: 15px auto;
  }
  #navMenu .sub2nd .navIcon_sp > a,
  #navMenu .sub2nd .navIcon_sp.open > a {
    background-position: 8.5% 50%;
  }
  #navMenu .sub2nd li a {
    padding: 20px 3.125% 20px 14%;
  }
  #navMenu .sub3rd li a {
    padding: 20px 3.125% 20px 20%;
  }
  #navMenu .sub2nd {
    position: inherit;
  }
  #navMenu .sub2nd li, #navMenu .sub2nd li:hover {
    border-color: #363e55;
  }
  #navMenu .sub2nd ul {
    display: block;
    width: auto;
  }
  #navMenu .sub3rd:after {
    display: none;
  }
  #navMenu .sub3rd li {
    height: auto;
    margin: 0 0 0 0px;
    border-color: #363e55;
  }
  #navMenu .is--current .sub3rd li {
    background: #040e2a;
  }
  #navMenu .sub3rd li a {
    position: inherit;
  }
  #navMenu .sub3rd li a:before {
    left: 15% !important;
    margin-top: -5px;
  }
  #navMenu #nav03 .sub2nd > ul,
  #navMenu #nav04 .sub2nd > ul,
  #navMenu #nav05 .sub2nd > ul,
  #navMenu #nav06 .sub2nd > ul,
  #navMenu #nav07 .sub2nd > ul,
  #navMenu #nav08 .sub2nd > ul {
    margin: 0;
  }
}
/* #sns
===========================================================*/
#sns {
  position: fixed;
  width: 410px;
  right: 0;
  z-index: 999;
  background: #eef4f9;
}
#sns dl {
  float: left;
  display: table;
}
#sns dt, #sns dd {
  display: table-cell;
  height: 50px;
  vertical-align: middle;
}
#sns dt {
  position: relative;
  width: 100px;
  padding-left: 45px;
  color: #fff;
  box-sizing: border-box;
  background: #12449d url(../images/common/ico-share-on.png) 14px 50% no-repeat;
}
#sns dt:before {
  content: " ";
  position: absolute;
  top: 0;
  right: -41px;
  width: 0;
  height: 0;
  border: 25px solid transparent;
  border-left: 16px solid #12449d;
}
#sns ul {
  margin-top: 3px;
}
#sns li {
  float: left;
  margin-left: 20px;
}
#sns li:first-child {
  margin-left: 40px;
}
#sns p {
  float: right;
  width: 20px;
  margin: 13px 20px 0 0;
}
#sns .fb_reset {
  background: transparent none repeat scroll 0% 0%;
  border: 0 none;
  border-spacing: 0;
  color: #000;
  cursor: auto;
  direction: ltr;
  font-family: "lucida grande",tahoma,verdana,arial,"hiragino kaku gothic pro",meiryo,"ms pgothic",sans-serif;
  font-size: 11px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-height: 1;
  margin: 0 0 0 20px;
  overflow: visible;
  padding: 0;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-shadow: none;
  text-transform: none;
  visibility: visible;
  white-space: normal;
  word-spacing: normal;
}
@media only screen and (max-width: 736px) {
  #sns {
    width: 100%;
    box-sizing: border-box;
  }
  #sns dt, #sns dd {
    height: 42px;
  }
  #sns dt {
    width: 70px;
    padding-left: 25px;
    font-size: 85.71429%;
    background: #12449d url(../images/common/ico-share-on.png) 10px 50% no-repeat;
    background-size: 12px auto;
  }
  #sns dt:before {
    right: -36px;
    border: 21px solid transparent;
    border-left: 16px solid #12449d;
  }
  #sns ul {
    margin-top: 3px;
  }
  #sns li {
    margin-left: 5px;
  }
  #sns li:first-child {
    margin-left: 25px;
  }
  #sns p {
    margin: 10px 10px 0 0;
  }
  #sns .fb_reset {
    margin-left: 5px;
  }
}
/* footer
===========================================================*/
footer {
  margin-top: 50px;
}
#f-top {
  padding: 17px 0;
  font-size: 85.71429%;
  line-height: 1;
  border: solid #e7eced;
  border-width: 1px 0;
}
#f-top li {
  float: left;
  margin-left: 20px;
  padding-right: 20px;
  border-right: 1px solid #d0d8dc;
}
#f-top li:first-child {
  margin-left: 0;
  padding-left: 20px;
  border-left: 1px solid #d0d8dc;
}
@media only screen and (max-width: 736px) {
  footer {
    margin-top: 30px;
  }
  #f-top {
    padding: 0;
    border-color: #d0d8dc;
  }
  #f-top li {
    float: none;
    margin-left: 0;
    padding-right: 0;
    border-right: none;
    box-sizing: border-box;
    text-align: center;
  }
  #f-top li a {
    display: block;
    padding: 15px 0;
  }
  #f-top li:nth-child(2) {
    border-left: 1px solid #d0d8dc;
  }
  #f-top li:first-child {
    margin-left: 0;
    padding-left: 0;
    border-left: 1px solid transparent;
  }
  #f-top li:nth-child(3) {
    width: 100%;
    border-top: 1px solid #d0d8dc;
  }
  #f-top .wrap {
    padding: 0;
  }
}
 /* copyright / f-btn
===========================================================*/
#copyright {
  position: relative;
  padding: 13px;
}
#copyright > p {
  text-align: center;
}
#f-btn {
  position: fixed;
  bottom: 0;
  right: 0;
  padding: 0 20px;
  background: #fff;
  z-index: 1;
}
#f-btn p {
  float: left;
  font-family: Verdana, "ヒラギノ角ゴ W6 JIS2004", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
}
#f-btn p:first-child {
  height: 49px;
  margin-right: 27px;
  line-height: 49px;
}
#f-btn p:first-child a {
  display: block;
  padding-right: 40px;
  background: url(../images/common/ico-share.png) 100% 50% no-repeat;
}
@media only screen and (max-width: 736px) {
  #copyright {
    position: relative;
    padding: 0;
    padding-bottom: 32px;
  }
  #copyright > p {
    padding: 12px 0 13px;
    font-size: 71.42857%;
  }
  #f-btn {
    width: 100%;
    box-sizing: border-box;
    padding: 5px 4.6875%;
    font-size: 85.71429%;
    border-bottom: 1px solid #d0d8dc;
  }
  #f-btn p {
    float: left;
  }
  #f-btn p:first-child {
    height: auto;
    margin: 8px 0 0;
    line-height: 1.4;
  }
  #f-btn p:first-child a {
    display: block;
    padding-right: 20px;
    background: url(../images/common/ico-share.png) 100% 50% no-repeat;
    background-size: 12px auto;
  }
  #f-btn p:nth-child(even) {
    float: right;
    width: 20px;
  }
}
/* interview
===========================================================*/
.interviewList {
  padding-top: 5px;
}
.interviewList__title {
  font-family: Verdana, "ヒラギノ角ゴ W6 JIS2004", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 142.857%;
  font-weight: bold;
}
.interviewList__title a {
  color: #13449D;
}
.interviewList__person .person-name {
  font-family: Verdana, "ヒラギノ角ゴ W6 JIS2004", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 114.286%;
  font-weight: bold;
}
@media only screen and (min-width: 736px) {
  .interviewList__title {
    margin-bottom: 2em;
  }
}
.interviewBox {
  padding: 20px;
  border: 1px solid #CCC;
}
.interviewBox__person .person__name {
  font-family: Verdana, "ヒラギノ角ゴ W6 JIS2004", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 142.857%;
  font-weight: bold;
}
.interviewBox__title {
  font-family: Verdana, "ヒラギノ角ゴ W6 JIS2004", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 114.286%;
  font-weight: bold;
}
.interviewBox__career {
  margin-top: 20px;
  background-color: #F0F5F9;
}
.interviewBox__message {
  margin-top: 20px;
}
@media only screen and (min-width: 736px) {
  .interviewBox {
    margin-top: 40px;
  }
  .interviewBox__person:after {
    clear:both;
    display: table;
    content: "";
  }
  .interviewBox__person .person__img {
    float: left;
    width: 180px;
    margin-right: 20px;
  }
  .interviewBox__career {
    padding: 20px;
  }
  .interviewBox__career .careerList:after {
    clear:both;
    display: table;
    content: "";
  }
  .interviewBox__career .careerList dt {
    clear: both;
    float: left;
    position: relative;
    width: 5em;
  }
  .interviewBox__career .careerList dt:after {
    position: absolute;
    right: 0;
    content: ":";
  }
  .interviewBox__career .careerList dd {
    margin-left: 5.5em;
  }
}
@media only screen and (max-width: 736px) {
  .interviewBox {
    margin-top: 20px;
  }
  .interviewBox__person .person__img {
    margin-bottom: 10px;
  }
  .interviewBox__career {
    padding: 10px;
  }
  .interviewBox__career .careerList dt {
    clear:both;
    float:left;
    width:auto;
    margin-top: 10px;
    font-family: Verdana, "ヒラギノ角ゴ W6 JIS2004", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    font-weight: bold;
  }
  .interviewBox__career .careerList dt:first-child {
    margin-top: 0;
  }
  .interviewBox__career .careerList dt:after {
    content: ":";
    margin: 0 5px
  }
  .interviewBox__career .careerList dd {
    margin-top: 10px;
  }
}